#MK_alarm { z-index: 101; display: none; margin: 0 16px; background-color: #fff; position: fixed; left: 50%; top: 20px;}
#MK_alarm .lhd { position: relative; height: 38px; line-height: 38px; background-color: #fe5e51; color: #fff; }
#MK_alarm .lhd h4 { margin: 0; padding: 0 0 0 40px; background: url(/images/d3/m_01/bull/alarm_fff@2x.png) no-repeat 15px 50%; background-size: 18px 15px; }
#MK_alarm .lhd .close { position: absolute; top: 12px; right: 14px; width: 15px; height: 14px; background: url(/images/d3/m_01/btn/h28_close@2x.png) no-repeat 0 0; background-size: 15px 14px; text-indent: -9999px; }
#MK_alarm .lcont .txt { height: 59px; line-height: 59px; background: url(/images/d3/m_01/bg/grid@2x.gif) repeat-x 0 0; background-size: 11px 59px; font-size: .875em; letter-spacing: -1px; text-align: center; white-space: nowrap; }
#MK_alarm .lcont .frm { padding: 0 15px 40px; }
#MK_alarm .lcont .frm .put { padding: 28px; border-bottom: 1px solid #e0e0e0; }
#MK_alarm .lcont .frm .put select,
#MK_alarm .lcont .frm .put input { height: 30px; line-height: 30px; box-sizing: border-box; border: 1px solid #DADADA; }
#MK_alarm .lcont .frm .put .w-100 { width: 100%; }
#MK_alarm .lcont .frm .put .cover,
#MK_alarm .lcont .frm .put .email_cover { overflow: hidden; margin-top: 10px; }
#MK_alarm .lcont .frm .put .cover select,
#MK_alarm .lcont .frm .put .cover label { float: left; }
#MK_alarm .lcont .frm .put .cover select { width: 40%; }
#MK_alarm .lcont .frm .put .cover label { margin-left: 4%; width: 26%; }
#MK_alarm .lcont .frm .put .cover label input { display: block; }
#MK_alarm .lcont .frm .dsc { margin-top: 25px; color: #808080; font-size: .875em; letter-spacing: -1px; }
#MK_alarm .lcont .frm .btns { margin-top: 25px; text-align: center; }
#MK_alarm .lcont .frm .btns a { display: inline-block; margin: 0 2px; padding: 0 25px 0 35px; height: 35px; line-height: 35px; word-spacing: -1px; text-decoration: none !important; white-space: nowrap; color: #fff; font-size: .875em; }
#MK_alarm .lcont .frm .btns a.btn-apply { background: #404040 url(/images/d3/m_01/btn/h15_check@2x.png) no-repeat 15px 50%; background-size: 11px 8px; }
#MK_alarm .lcont .frm .btns a.btn-close { background: #bbbbbb url(/images/d3/m_01/btn/h18_close@2x.png) no-repeat 15px 50%; background-size: 9px 9px; }
#MK_overlay { display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; z-index: 100; opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; -khtml-opacity: 0.6; -moz-opacity: 0.6; }
